<DialogueContext.PH_PU_GENOUTLAW4_M_CB_Hunting_Deescalate_ThreatLow_IG_003 __id="d79b17f8-0481-4edf-94af-c1f05d963779" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW4_M_CB_Hunting_Deescalate_ThreatLow_IG_003" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW4_M_CB_Hunting_Deescalate_ThreatLow_IG_003>